---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mach GoGoGo
  repository: kara.moe
  conditions:
    tagPresence:
    - 1bfb68b7-7e1c-4392-b487-2b70863e64dc # Mach GoGoGo
    - 779f1b59-1a89-4b4a-acdc-0c4b6e3abbed # Mach GoGoGo (1997)
  actions:
    addTag:
    - tid: 821e7e0b-d109-48e3-b809-e4fc445f68dd # Mach GoGoGo
      type: 18
